[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'TypInfo' (#rtl)

# PManagedField

Pointer to TManagedField

## Declaration

Source position: typinfo.pp line 270

`type PManagedField = ^TManagedField;`

## Description

PManagedField is a pointer to TManagedField. It is used to describe automatically managed fields in records when the type kind is tkRecord.

## See also

TManagedField |  | Managed field description
TTypeKind |  | Type of a property.
TTypeData |  | Class properties type data record.